@font-face {
    font-family: icomoon;
    src: url(../fonts/icomoon.eot);
    src: url(../fonts/icomoon.eot#iefix) format('embedded-opentype'), url(../fonts/icomoon.ttf) format('truetype'), url(../fonts/icomoon.woff) format('woff'), url(../fonts/icomoon.svg#icomoon) format('svg');
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"],
[class^=icon-] {
    font-family: icomoon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-mb-spinner:before {
    content: "\e1004"
}

.icon-mb-transfer-arrows:before {
    content: "\e1000"
}

.icon-mb-logout:before {
    content: "\e1001"
}

.icon-mb-birthday:before {
    content: "\e1002"
}

.icon-mb-tag:before {
    content: "\e1003"
}

@font-face {
    font-family: 'IcoMoon-Free';
    src: url('../fonts/IcoMoon-Free.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.free-moon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'IcoMoon-Free' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Enable Ligatures ================ */
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-enter:before {
    content: "\ea13";
}

.icon-exit:before {
    content: "\ea14";
}